body {
	background-image: url(images/background.gif);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.clear {
	clear: both;
}

/**********************************************/
/* Links                                      */
/**********************************************/
a {
	color: #FFFFFF;
}
a:hover {
	text-decoration:underline;
} 
a.main, a.main:visited {
	color: #000066;
	text-decoration:underline;
}
a.main:hover {
	color: #FFFFFF;
}
a.named, a.named:hover {
	color: #000000;
	text-decoration: none;
}

a.go {
	color: #0C6;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px}
a.go:hover {
	color: #0C6;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px
} 

/**********************************************/
/* Footer                                     */
/**********************************************/

p.bottomlinks {
	color: #000000; 
	text-decoration:none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	margin: 0;
}
a.bottomlinks {
	color: #000000; 
	text-decoration: none; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px
} 
a.bottomlinks:hover {
	color: #000000; 
	text-decoration:underline; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px
}


/**********************************************/
/* Content: Headings                          */
/**********************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: left;
	margin-bottom: 5px;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 14px;
}
.title {
	color: white;
	text-align: center;
}
.tight  {
	margin-bottom: 0px;
}
.head2 {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
}
.head3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
}
.events {
	font-size: 36px;
	color: white;
	text-align: center;
	// text-decoration: underline;
	margin-top: 0em;
}
#title1 {
	font-weight: bold;
	font-size: 24px;
}

/**********************************************/
/* Content: Paragraphs                        */
/**********************************************/
/* body p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	text-align: left;
	margin-top: 5px;
} */
.subtitle {
	margin-top: 0px;
}
.paragraph {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.bodytext {
	font-size: 12px;
}
.bodyParagraph {
	font-size: 12px;
	text-align: left;
}
.other {
	color: #FFF;
}
.content {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight: bold;
}
.tablehealingart {
	text-align: right;
}

ul li {
	padding: 3px 0 0 0;
	font-size: 15px;
}

ul.nobullet , li.nobullet {
	list-style: none;
	margin: 0 0 15px 0;
	padding: 3px 0 0 15px;
}
	
/**********************************************/
/* <style> index.html                        */
/**********************************************/
a {color: #000000; text-decoration:none} 
a:hover {color: #000000; text-decoration:underline} 
a:visited {color: #000000; text-decoration:none}
a.leftcolumn {color: #ffffff; text-decoration:none} 
a.leftcolumn:hover {color: #ffffff; text-decoration:underline} 
a.leftcolumn:visited {color: #ffffff; text-decoration:none} 
.paragraph2 {
	font-size: 14px;
}

.centerr {
	text-align: center;
}
/* </style> index.html                        */
/**********************************************/
